# --------------------------------------------------
# GENERAL
# --------------------------------------------------

# Content
/content/

# Dependencies
/node_modules/
/vendor/

# Editors
*.sublime-project
*.sublime-workspace
/.vscode
/.idea

# Plugins
/site/plugins/

# System files
Icon
.DS_Store

# Temporary files
/public/media/*
!/public/media/index.html

# --------------------------------------------------
# SECURITY
# --------------------------------------------------

# Accounts
/storage/accounts/*
!/storage/accounts/index.html

# Cache Files
/storage/cache/*
!/storage/cache/index.html

# Configuration files
/site/config/config.julienmonnerie.com.php
/site/config/config.julienmonnerie.test.php

# License
/site/config/.license

# Sessions
/storage/sessions/*
!/storage/sessions/index.html
